Hatena::Groupchiyorozu

ちよろずグループダイアリ

2011-01-08

TitaniumでjQuery 01:32

Titaniumでjquery-ui-1.8.7を使おうとするとエラーをたくさん吐いてjava script compilerが止まる。

とりあえずはエラーが少なくて一応コンパイルも通るjquery-ui-1.7.3に差し替えて利用。